#bottom_filter{
    min-width: 1200px;
	position: fixed;
	background-color: #f7f7f7;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0 40px 0 0;
	z-index: 100;
	text-align: center;
	color: #2f2f2f;
	background-image: -moz-linear-gradient(top, #e4e4e4, #ffffff);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e4e4e4), to(#ffffff));
	background-image: -o-linear-gradient(top, #e4e4e4, #ffffff);
	background: linear-gradient(top, #e4e4e4, #ffffff);
	border-top: 1px solid #bbb;
}

#bottom_filter .section_l{
    padding: 6px 0;
    float:left;
}

#bottom_filter .section_l .favorite{
    padding:0px;
    margin:0px;
    float:left;
    width:100%;
    text-align:center;
    color:#6c6c6c;
    font-size:10pt;
}

#bottom_filter .section_l .favorite #imgFavorites{
    background: url("/media/images/ico/favor.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    width:20px;
    height:20px;
    display:inline-block;
    margin-right:10px;
    cursor: pointer;
}

#bottom_filter .section_l .favorite span{
    color:#6c6c6c;
    font-weight:bolder;
    vertical-align: middle;
}

#bottom_filter .section_r{
    border-left: 1px solid #e4e4e4;
    margin-left: 20px;
    padding: 5px 0 5px 20px;
    float: right;    
}

#bottom_filter .section_r label{
	color:#6c6c6c;
	font-weight:bolder;
	margin:0 10px 0 0;
}

#bottom_filter .input-group input{
	width: 90px;
	height: 26px;
	float: none;
    font-size: 9pt;
    text-align: center;
	border: 1px solid #ccc;
}
#bottom_filter .input-group a{
    display: block;
    float: right;
}

#bottom_filter .section_r .input-group select{
	width: 120px;
	height: 26px;
	float:none;
    vertical-align: middle;
    text-align: center;
    font-size: 9pt;
    color:#6c6c6c;
    padding: 2px 2px;
    text-indent: 0.01px;
    text-overflow: '';
    /* background: url("/media/images/ico/select.png") no-repeat right top #ffffff; 
    border: 1px solid #ccc;
    */
}


#bottom_filter .wrapper_checkbox{
	float:none;
	margin:0;
	display: inline-block;
	
}
#bottom_filter .wrapper_checkbox .btn-default{
	color: #6c6c6c;
    font-size: 11pt;
    font-weight: bold;
    height: 26px;
    width: 26px;
    background: url("/media/images/ico/btnd.png");
}
#bottom_filter .wrapper_checkbox .btn-default:focus{
    background: url("/media/images/ico/btns.png");
    color: #ffffff;
	border-color: #a4a4a4;
	box-shadow: none;	
}
#bottom_filter .wrapper_checkbox .btn-default.sel, #bottom_filter .wrapper_checkbox .btn-default:hover{
    background: url("/media/images/ico/btns.png");
    color: #ffffff;
	border-color: #a4a4a4;	
	box-shadow: none;
}
#bottom_filter #sort-styler{
	background: none;
	border: none;
	box-shadow: none;
}